gpac-dmo (1:1.0.1+really1.0.1+20210801.git2dfbf0c7a-dmo1) unstable; urgency=medium

  * Git snapshot to delete all CVE's patches
    03_CVE-2020-35979-to-CVE-2021-31262 and 04_CVE-2020-35980.diff

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Aug 2021 17:18:06 +0200

gpac-dmo (1:1.0.1+really1.0.1-dmo4) unstable; urgency=medium

  * New patch to fix CVE-2020-35980

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Jul 2021 20:04:11 +0200

gpac-dmo (1:1.0.1+really1.0.1-dmo3) unstable; urgency=medium

  * Add patches from Debian to fixes :
    - CVE-2021-30014/CVE-2021-30020/CVE-2021-30022
    - CVE-2020-35979
    - CVE-2020-35981
    - CVE-2020-35982
    - CVE-2021-28300
    - CVE-2021-29279
    - CVE-2021-31255
    - CVE-2021-31256
    - CVE-2021-31261
    - CVE-2021-30015
    - CVE-2021-30019
    - CVE-2021-30199
    - CVE-2021-31257
    - CVE-2021-31258
    - CVE-2021-31260
    - CVE-2021-31262

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 May 2021 17:01:12 +0200

gpac-dmo (1:1.0.1+really1.0.1-dmo2) unstable; urgency=medium

  * Add upstream patch to fixes a NULL pointer dereference in the function
    MergeTrack in isomedia/track.c CVE-2021-28300

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Apr 2021 22:59:10 +0200

gpac-dmo (1:1.0.1+really1.0.1-dmo1) unstable; urgency=medium

  * New upstream release (Really 1.0.1).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Sep 2020 09:03:20 +0200

gpac-dmo (1:1.0.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Jun 2020 18:45:40 +0200

gpac-dmo (1:1.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Jun 2020 00:05:07 +0200

gpac-dmo (1:0.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Jun 2020 14:07:56 +0200

gpac-dmo (1:0.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Jun 2019 14:12:13 +0200

gpac-dmo (1:0.7.1+20190313.git21f1d86ee-dmo2) unstable; urgency=medium

  * Apply upstream patch to fix CVE-2019-12481, CVE-2019-12482 and
    CVE-2019-12483

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Jun 2019 23:14:19 +0200

gpac-dmo (1:0.7.1+20190313.git21f1d86ee-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Mar 2019 08:30:48 +0100

gpac-dmo (1:0.7.1+20190305.git32588327e-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Mar 2019 16:11:47 +0100

gpac-dmo (1:0.7.1+20181021.git32bc798ca-dmo1) unstable; urgency=medium

  * New git snapshot.
    Support for HEIF
    Support for AV1

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Oct 2018 14:43:00 +0200

gpac-dmo (1:0.7.1+20180421.git71effb905-dmo1) unstable; urgency=medium

  * New git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Apr 2018 15:41:46 +0200

gpac-dmo (1:0.7.1+20180116.gitb12b86e99-dmo1) unstable; urgency=medium

  * Git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Jan 2018 15:39:57 +0100

gpac-dmo (1:0.7.1-dmo3) unstable; urgency=medium

  * Rebuild against libdirectfb-1.7-7

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Aug 2017 08:17:23 +0200

gpac-dmo (1:0.7.1-dmo2) unstable; urgency=medium

  * Fix ssl 1.1 support with a patch from upstream issue tracker.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Aug 2017 09:55:25 +0200

gpac-dmo (1:0.7.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Apr 2017 14:01:21 +0200

gpac-dmo (1:0.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Apr 2017 14:16:21 +0200

gpac-dmo (1:0.6.1+20170130.568febc4c-dmo1) unstable; urgency=medium

  * New upstream git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Jan 2017 08:46:35 +0100

gpac-dmo (1:0.6.1+20160914.11828de-dmo1) unstable; urgency=medium

  * New upstream git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Sep 2016 16:25:35 +0200

gpac-dmo (1:0.6.1+20160627.8a9f983-dmo2) unstable; urgency=medium

  * Must be rebuild against ffmpeg 3.1.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Jul 2016 08:58:31 +0200

gpac-dmo (1:0.6.1+20160627.8a9f983-dmo1) unstable; urgency=medium

  * New upstream git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Jun 2016 17:47:24 +0200

gpac-dmo (1:0.6.1-dmo2) unstable; urgency=medium

  * Rebuild against libpng16

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Apr 2016 14:00:23 +0200

gpac-dmo (1:0.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Mar 2016 18:13:02 +0100

gpac-dmo (1:0.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Feb 2016 17:40:19 +0100

gpac-dmo (1:0.5.2+20160216.7d45d8b-dmo1) unstable; urgency=medium

  * New upstream git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Feb 2016 18:34:01 +0100

gpac-dmo (1:0.5.2+20160128.d31463e-dmo1) unstable; urgency=medium

  * New upstream git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Jan 2016 14:25:46 +0100

gpac-dmo (1:0.5.2+20151103.4c659b5-dmo1) unstable; urgency=medium

  * New upstream git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Nov 2015 14:42:30 +0100

gpac-dmo (1:0.5.2-dmo2) unstable; urgency=medium

  * Added libavdevice-dev and  libavutil-dev in Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Jan 2015 09:03:36 +0100

gpac-dmo (1:0.5.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Jan 2015 08:23:03 +0100

gpac-dmo (1:0.5.0+20141009.5457-dmo2) unstable; urgency=medium

  * Funny ? No. Rebuild against libjpeg62-turbo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Oct 2014 22:18:03 +0200

gpac-dmo (1:0.5.0+20141009.5457-dmo1) unstable; urgency=medium

  * New upstream git snapshot.
  * Second round to rebuild against libjpeg-dev from libjpeg-turbo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Oct 2014 17:12:39 +0200

gpac-dmo (1:0.5.0+20140928.5449-dmo1) unstable; urgency=medium

  * New upstream snapshot.
  * Rebuild against libjpeg-dev from libjpeg-turbo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Sep 2014 08:31:03 +0200

gpac-dmo (1:0.5.0+20140916.5418-dmo1) unstable; urgency=medium

  * New upstream snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Sep 2014 02:06:06 +0200

gpac-dmo (1:0.5.0+20140830.5379-dmo1) unstable; urgency=medium

  * New upstream snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Aug 2014 14:20:05 +0200

gpac-dmo (1:0.5.0+20140602.5264-dmo1) unstable; urgency=medium

  * New upstream snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Jun 2014 15:34:36 +0200

gpac-dmo (1:0.5.0+20140420.5211-dmo1) unstable; urgency=medium

  * New upstream snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Apr 2014 15:55:38 +0200

gpac-dmo (1:0.5.0+20140321.5178-dmo1) unstable; urgency=medium

  * New upstream snapshot.
  * Rebuild against libopenjpeg5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Mar 2014 13:17:15 +0100

gpac-dmo (1:0.5.0+20140219.5082-dmo1) unstable; urgency=medium

  * New upstream snapshot.
  * Enable Freenect support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 Feb 2014 07:43:16 +0100

gpac-dmo (1:0.5.0+20131220.4972-dmo1) unstable; urgency=medium

  * New upstream snapshot.
  * Disable Freenect for now as bug #728478 isn't fixed.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Dec 2013 10:32:21 +0100

gpac-dmo (1:0.5.0+20131121.4920-dmo1) unstable; urgency=low

  * New upstream snapshot.
  * Add libfreenect support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Nov 2013 19:19:15 +0100

gpac-dmo (1:0.5.0-dmo4) unstable; urgency=low

  * New patch 03_ffmpeg-2.0 to fix build with ffmpeg 2.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Jul 2013 20:38:51 +0200

gpac-dmo (1:0.5.0-dmo3) unstable; urgency=low

  * Add a gpac-modules-base package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jul 2012 17:20:01 +0200

gpac-dmo (1:0.5.0-dmo2) unstable; urgency=low

  * Rebuild against libavcodec54.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 May 2012 15:35:04 +0200

gpac-dmo (1:0.5.0-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 May 2012 15:20:26 +0200

gpac-dmo (1:0.4.6~svn20120430-dmo1) unstable; urgency=low

  * New svn release (4020).

 -- Christian Marillat <marillat@debian.org>  Mon, 30 Apr 2012 15:41:59 +0200

gpac-dmo (1:0.4.6~svn20120417-0.0) unstable; urgency=low

  * New svn release (4019).

 -- Christian Marillat <marillat@debian.org>  Tue, 17 Apr 2012 16:40:47 +0200

gpac-dmo (1:0.4.6~svn20120330-0.0) unstable; urgency=low

  * New svn release (3978).

 -- Christian Marillat <marillat@debian.org>  Fri, 30 Mar 2012 16:54:54 +0200

gpac-dmo (1:0.4.6~svn20120228-0.0) unstable; urgency=low

  * New svn release (3930).

 -- Christian Marillat <marillat@debian.org>  Tue, 28 Feb 2012 11:10:46 +0100

gpac-dmo (0.4.6~svn20120211-0.1) unstable; urgency=low

  * Build without --enable-joystick.

 -- Christian Marillat <marillat@debian.org>  Sun, 12 Feb 2012 09:30:56 +0100

gpac-dmo (0.4.6~svn20120211-0.0) unstable; urgency=low

  * New svn release (3912).

 -- Christian Marillat <marillat@debian.org>  Sat, 11 Feb 2012 16:28:45 +0100

gpac (0.4.6~svn20120127-0.0) unstable; urgency=low

  * New svn release (3870).
  * From upstream : temporally remove the javascript support.

 -- Christian Marillat <marillat@debian.org>  Fri, 27 Jan 2012 11:10:33 +0100

gpac (0.4.6~svn20111221-0.0) unstable; urgency=low

  * New svn release (3828).

 -- Christian Marillat <marillat@debian.org>  Wed, 21 Dec 2011 15:13:28 +0100

gpac (0.4.6~svn20111109-0.0) unstable; urgency=low

  * New svn release (3724).
  * Remove 02_missing-lib patch fixed upstream.

 -- Christian Marillat <marillat@debian.org>  Wed, 09 Nov 2011 14:39:19 +0100

gpac (0.4.6~svn20111011-0.0) unstable; urgency=low

  * New svn release (3618).

 -- Christian Marillat <marillat@debian.org>  Tue, 11 Oct 2011 15:00:59 +0200

gpac (0.4.6~svn20110925-0.0) unstable; urgency=low

  * New svn release (3597).

 -- Christian Marillat <marillat@debian.org>  Sun, 25 Sep 2011 11:00:24 +0200

gpac (0.4.6~svn20110820-0.0) unstable; urgency=low

  * New svn release (3543).

 -- Christian Marillat <marillat@debian.org>  Sat, 20 Aug 2011 20:19:02 +0200

gpac (0.4.6~svn20110729-0.0) unstable; urgency=low

  * New svn release (3477).

 -- Christian Marillat <marillat@debian.org>  Fri, 29 Jul 2011 15:44:20 +0200

gpac (0.4.6~svn20110713-0.0) unstable; urgency=low

  * New svn release.

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Jul 2011 16:06:29 +0200

gpac (0.4.6~svn20110626-0.1) unstable; urgency=low

  * Build for multiarch.

 -- Christian Marillat <marillat@debian.org>  Mon, 27 Jun 2011 21:54:04 +0200

gpac (0.4.6~svn20110626-0.0) unstable; urgency=low

  * New svn release.

 -- Christian Marillat <marillat@debian.org>  Sun, 26 Jun 2011 16:37:59 +0200

gpac (0.4.6~svn20110607-0.0) unstable; urgency=low

  * New svn release.

 -- Christian Marillat <marillat@debian.org>  Tue, 07 Jun 2011 17:40:05 +0200

gpac (0.4.6~svn20110305-0.0) unstable; urgency=low

  * New svn release.
  * New patch 04_module-path to fix module path.
  * New patch 05_FTBS to fix a missing library for the linker.

 -- Christian Marillat <marillat@debian.org>  Sat, 05 Mar 2011 17:23:14 +0100

gpac (0.4.6~svn20110224-0.0) unstable; urgency=low

  * New svn release.
  * Added support for kfreebsd-amd64.

 -- Christian Marillat <marillat@debian.org>  Thu, 24 Feb 2011 08:28:47 +0100

gpac (0.4.6~svn20101218-0.0) unstable; urgency=low

  * SVN release as 0.4.5 is now obsolete.
  * debian/control Added libswscale-dev in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Sat, 18 Dec 2010 16:40:23 +0100

gpac (0.4.5-0.7) unstable; urgency=low

  * Rebuild against latest jackd.

 -- Christian Marillat <marillat@debian.org>  Mon, 26 Jul 2010 16:28:51 +0200

gpac (0.4.5-0.6) unstable; urgency=low

  * Build without SpiderMonkey javascript support. I'll enable SpiderMonkey
    later. Send me an e-mail if I forgot.

 -- Christian Marillat <marillat@debian.org>  Sat, 21 Nov 2009 18:46:34 +0100

gpac (0.4.5-0.5) unstable; urgency=low

  * Rebuild against latest xulrunner-dev package.

 -- Christian Marillat <marillat@debian.org>  Sat, 14 Nov 2009 11:51:18 +0100

gpac (0.4.5-0.4) unstable; urgency=low

  * Rebuild against latest libfaad-dev package.

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Sep 2009 15:47:42 +0200

gpac (0.4.5-0.3) unstable; urgency=low

  * Added a patch from Ubuntu to fix a crash in MP4Box (Thanks to Kees Cook).

 -- Christian Marillat <marillat@debian.org>  Fri, 06 Mar 2009 13:50:23 +0100

gpac (0.4.5-0.2) unstable; urgency=low

  * Don't Build-Depends for now on libopenjpeg-dev for alpha.

 -- Christian Marillat <marillat@debian.org>  Thu, 29 Jan 2009 11:17:07 +0100

gpac (0.4.5-0.1) unstable; urgency=low

  * New patch : Don't install library in /usr/lib64.
  * Build with '-fPIC -DPIC' for all arch.
  * Add more cflags (-I/usr/include/mozjs -DXP_UNIX) for amd64.

 -- Christian Marillat <marillat@debian.org>  Sun, 07 Dec 2008 10:05:15 +0100

gpac (0.4.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 04 Dec 2008 16:06:59 +0100

gpac (0.4.4.svn20080612-0.1) unstable; urgency=low

  * Fix bad library symlink in -dev package.
  * Move libgpac-dev in libdevel section.

 -- Christian Marillat <marillat@debian.org>  Fri, 13 Jun 2008 09:06:03 +0200

gpac (0.4.4.svn20080612-0.0) unstable; urgency=low

  * New cvs release.
  * Added libgpac-dev in Build-Conflicts.

 -- Christian Marillat <marillat@debian.org>  Thu, 12 Jun 2008 19:57:14 +0200

gpac (0.4.4-0.5) unstable; urgency=low

  * Added ccache support.
  * Rebuild against latest ffmpeg libraries.

 -- Christian Marillat <marillat@debian.org>  Wed, 21 May 2008 19:13:01 +0200

gpac (0.4.4-0.4) unstable; urgency=low

  * Rebuild agains't the latest libavformat.

 -- Christian Marillat <marillat@debian.org>  Sun, 17 Feb 2008 12:34:30 +0100

gpac (0.4.4-0.3) unstable; urgency=low

  * New patch from Carlo Wood to add support for files larger than 2GB.

 -- Christian Marillat <marillat@debian.org>  Wed, 01 Aug 2007 19:28:14 +0200

gpac (0.4.4-0.2) unstable; urgency=low

  * ligpac-dev should replace gpac.

 -- Christian Marillat <marillat@debian.org>  Thu, 14 Jun 2007 11:45:11 +0200

gpac (0.4.4-0.1) unstable; urgency=low

  * Don't try to build the mozilla plugin. Doesn't build at least on amd64.

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Jun 2007 22:49:06 +0200

gpac (0.4.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 01 Jun 2007 17:59:15 +0200

gpac (0.4.2-0.0) unstable; urgency=low

  * New upstream release.
  * Add libssl-dev in Builde-Depends.

 -- Christian Marillat <marillat@debian.org>  Mon,  7 Aug 2006 11:23:27 +0200

gpac (0.4.0+rc2-0.4) unstable; urgency=low

  * Build with -fPIC for all arches.
  * Small patch from cvs to build on 64 bits arch.

 -- Christian Marillat <marillat@debian.org>  Wed, 14 Jun 2006 16:17:48 +0200

gpac (0.4.0+rc2-0.3) unstable; urgency=low

  * Build for amd64.

 -- Christian Marillat <marillat@debian.org>  Mon, 12 Jun 2006 10:41:51 +0200

gpac (0.4.0+rc2-0.2) unstable; urgency=low

  * Add libxml2-dev in Build-depends.
  * Use --extra-cflags to add more flags to gcc.

 -- Christian Marillat <marillat@debian.org>  Wed,  3 May 2006 10:08:29 +0200

gpac (0.4.0+rc2-0.1) unstable; urgency=low

  * Rebuild against the latest libfaad.

 -- Christian Marillat <marillat@debian.org>  Sun, 23 Apr 2006 15:12:49 +0200

gpac (0.4.0+rc2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 22 Dec 2005 16:55:33 +0100

gpac (0.3.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 28 Jul 2005 15:23:16 +0200

gpac (0.2.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 26 Jan 2005 14:56:57 +0100

gpac (0.2.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 15 Sep 2004 16:03:58 +0200

gpac (0.1.4-0.1) unstable; urgency=low

  * Add fix from Oliver Cordes for amd64.
  * Add support for SpiderMonkey JS library from Peter Chiocchetti.

 -- Christian Marillat <marillat@debian.org>  Thu,  8 Jul 2004 23:38:18 +0200

gpac (0.1.4-0.0) unstable; urgency=low

  * Initial Release.

 -- Christian Marillat <marillat@debian.org>  Fri, 18 Jun 2004 20:39:34 +0200

